• Diese Seite verwendet Cookies. Indem du diese Website weiterhin nutzt, erklärst du dich mit der Verwendung von Cookies einverstanden. Erfahre mehr

Wo setzt man IGNORE_OSVERSION=yes ?

SolarCatcher

Well-Known Member
Themenstarter #1
Ich will ein System mit einem Update-Skript auf eine andere Version heben und bekomme beim pkg upgrade den Hinweis auf einen Version mismatch. Das ist in dem Moment in Ordnung und ich will einfach nur "mach mal weiter" sagen.

pkg sagt dazu:
Code:
To ignore this error set IGNORE_OSVERSION=yes
Ich finde aber keinen Hinweis wie/wo ich das setzen soll. Ist das eine Environment-Variable? Muss das in pkg.conf rein? Oder als Parameter beim Aufrufen von pkg auf der Commandline?
 

Idefixx

Well-Known Member
#3